Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1814679 - [RFE][GSS] Create different sizing requirement based on cluster size
Summary: [RFE][GSS] Create different sizing requirement based on cluster size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: OCS 4.5.0
Assignee: Olive Lakra
QA Contact: krishnaram Karthick
URL:
Whiteboard:
Depends On:
Blocks: 1826397 OCS-4.5-PX/GSS-proposed-bugs
TreeView+ depends on / blocked
 
Reported: 2020-03-18 14:12 UTC by Bipin Kunal
Modified: 2020-09-16 07:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:
kramdoss: needinfo+


Attachments (Terms of Use)

Comment 6 Elad 2020-04-24 17:43:40 UTC
Eran, Anjana,

KNIP-1430 (Support OCS in 8CPUs nodes cluster - Phase I - manual instructions) is targeted to 4.5. I see this BZ has devel_ack+ for 4.4.0. 
I think we should revert the devel_ack and retarget accordingly.

Please advice, thanks

Comment 8 Anjana Suparna Sriram 2020-04-27 06:30:33 UTC
(In reply to Elad from comment #6)
> Eran, Anjana,
> 
> KNIP-1430 (Support OCS in 8CPUs nodes cluster - Phase I - manual
> instructions) is targeted to 4.5. I see this BZ has devel_ack+ for 4.4.0. 
> I think we should revert the devel_ack and retarget accordingly.
> 
> Please advice, thanks

Moved it to 4.5.0 release

Comment 12 krishnaram Karthick 2020-08-21 10:23:18 UTC
Oliver, Which portion of the planning guide covers the changes made as part of this bug? can you help me with the sections to review?

Comment 15 krishnaram Karthick 2020-08-29 04:29:05 UTC
The changes in the resource guide looks good to me. 

@Bipin - Since you raised the request and there has been a lot of changes from the original request to actual change made, I'd like to get an ack from you as well before moving this bug to verified.


Note You need to log in before you can comment on or make changes to this bug.